Open Infrastructure - Task #7194

Test delta switches
10/01/2019 05:26 PM - Nico Schottelius

Status: Closed Start date: 10/01/2019
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

¢ reachable at root@cumulus.place9.ungleich.ch
* Need to verified whether they are suitable for our infra
¢ Main focus on ease of use / integration

History

#1 - 10/01/2019 05:29 PM - Nico Schottelius

IPv6 only updates work:

root@cumulus:~# ip a | less
root@cumulus:~# ip a sh dev ethO
2: ethO: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 gdisc mg state UP group default glen 1000

link/ether 80:a2:35:81:e2:f0 brd ff:ff:ff:ff:ff:£ff

inet6 2a0a:e5c0:107:1:82a2:35ff:fe81:e2f0/64 scope global mngtmpaddr dynamic

valid_1ft 86400sec preferred_lft 14400sec
inet6 fe80::82a2:35ff:fe81:e2£f0/64 scope link
valid_lft forever preferred_lft forever

root@cumulus:~# ip r
root@cumulus:~# ip -6 r
2a0a:eb5c0:107:1::/64 dev eth0 proto kernel metric 256 expires 86394sec pref medium
fe80::/64 dev eth0 proto kernel metric 256 pref medium
default via fe80::21b:21ff:febc:bfel0 dev eth0 proto ra metric 1024 expires 594sec hoplimit 64 pref medium
root@cumulus:~# apt update
Hit http://repo3.cumulusnetworks.com CumulusLinux-3 InRelease
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates InRelease
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-updates InRelease
Hit http://repo3.cumulusnetworks.com CumulusLinux—-3/cumulus Sources
Hit http://repo3.cumulusnetworks.com CumulusLinux-3/upstream Sources
Hit http://repo3.cumulusnetworks.com CumulusLinux-3/cumulus amdé64 Packages
Hit http://repo3.cumulusnetworks.com CumulusLinux-3/upstream amd64 Packages
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/cumulus Sources
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/upstream Sources
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/cumulus amd64 Packages
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/upstream amd64 Packages
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-updates/cumulus Sources
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-updates/upstream Sources
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-updates/cumulus amdé64 Packages
Hit http://repo3.cumulusnetworks.com CumulusLinux-3-updates/upstream amd64 Packages
Ign http://repo3.cumulusnetworks.com CumulusLinux—-3/cumulus Translation-en_US

Ign http://repo3.cumulusnetworks.com CumulusLinux-3/cumulus Translation-en

Ign http://repo3.cumulusnetworks.com CumulusLinux-3/upstream Translation-en_US

Ign http://repo3.cumulusnetworks.com CumulusLinux-3/upstream Translation-en

Ign http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/cumulus Translation-en_US
Ign http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/cumulus Translation-en

Ign http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/upstream Translation-en_US
Ign http://repo3.cumulusnetworks.com CumulusLinux-3-security-updates/upstream Translation-en

Ign http://repo3.cumulusnetworks.com CumulusLinux-3-updates/cumulus Translation-en_US
Ign http://repo3.cumulusnetworks.com CumulusLinux-3-updates/cumulus Translation-en
Ign http://repo3.cumulusnetworks.com CumulusLinux-3-updates/upstream Translation-en_US

Ign http://repo3.cumulusnetworks.com CumulusLinux-3-updates/upstream Translation-en

Reading package lists... Done

Building dependency tree
Reading state information... Done

48 packages can be upgraded. Run 'apt list --upgradable' to see them.

root@cumulus:~#

#2 - 10/01/2019 05:34 PM - Nico Schottelius
Ease of use / access
e cumulus something like 95% debian ++ tools

o https://docs.cumulusnetworks.com/cumulus-linux/Quick-Start-Guide/
e |ikely easy to automate w/ cdist

#3 - 08/09/2021 03:23 PM - Nico Schottelius

- Status changed from In Progress to Closed

04/18/2024

22


https://docs.cumulusnetworks.com/cumulus-linux/Quick-Start-Guide/
http://www.tcpdf.org

